---
key_path: redis_hll_counters.govern.users_visiting_security_dashboard_monthly
description: Unique count of users visiting security dashboard in a given month
product_group: security_insights
value_type: number
status: active
milestone: "16.3"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/129482
time_frame: 28d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
performance_indicator_type: []
tiers:
  - ultimate
options:
  events:
    - users_visiting_security_dashboard
